@charset "utf-8";

/* ===============================================================
  CSS Info : コンテンツ用スタイル
=============================================================== */

/* ---------------------------------------------------------------
  メイン
--------------------------------------------------------------- */

/* 共通ボックス
-------------------------------------------------------- */

#main .box {
  margin-bottom: 10px;
  padding-bottom: 8px;
}

#main .section {
  position: relative;
  border: 1px solid #ccc;
}

/* 見出し
-------------------------------------------------------- */

#main .section h2 {
  margin-bottom: 8px;
}

/* トップ > メインビジュアル
-------------------------------------------------------- */

body#top .img_main {
  margin: 2px auto 10px;
}

/* トップ > サービスガイド
-------------------------------------------------------- */

body#top #main .section ul.service { /* clearfix */
  width: 547px;
  margin: 0 8px;
}

body#top #main .section ul.service li {
  float: left;
  width: 270px;
}

body#top #main .section ul.service li dl dt {
  margin-bottom: 8px;
}

body#top #main .section ul.service li.internet {
  margin-bottom: 15px;
}

body#top #main .section ul.service li.leasedcircuit {
  margin-bottom: 8px;
}

body#top #main .section ul.service li.telephone {
  float: right;
}

body#top #main .section ul.service li dl dd ul li {
  display: block;
  float: none;
  width: auto;
  border-bottom: 1px dotted #ccc;
}

body#top #main .section ul.service li a {
  display: block;
  padding: 5px 8px 5px 20px;
  background: url(../img/icn_arrow_off.gif) no-repeat 6px 10px;
}

body#top #main .section ul.service li a:hover {
  text-decoration: none;
  background: url(../img/icn_arrow_on.gif) no-repeat 6px 10px;
  color: #003399;
}

body#top #main .section ul.service li a.img_link {
  padding: 0;
  background: none;
}

/* トップ > ニュースリリース
-------------------------------------------------------- */

body#top #main .section .news {
  width: 563px;
  /*height: 270px;*/
  height: 185px;
  overflow: auto;
}

body#top #main .section .news dl {
  overflow: hidden;
  margin: 0 7px 0 28px;
}

body#top #main .section .news dl dt {
  margin-bottom: 3px;
}

body#top #main .section .news dl dd {
  line-height: 1.2em;
  margin-bottom: 8px;
  padding: 0 5px 8px 12px;
  border-bottom: 1px dotted #ccc;
  background: url(../img/icn_arrow_blue.gif) no-repeat 0 2px;
}

body#top #main .section ul.subinfo {
  position: absolute;
  top: 6px;
  right: 8px;
  height: 34px;
}

body#top #main .section ul.subinfo li {
  float: left;
  margin-left: 5px;
}

body#top #main .section ul.subinfo li.backn a {
  display: block;
  width: 94px;
  height: 18px;  /* for IE5.5 */
  height: /**/0; /* for other */
  padding-top: 18px;
  background: url(../../img/btn_backnumber.gif) no-repeat right top;  
}

body#top #main .section ul.subinfo li.backn a:hover {
  background-position: left top;
}

/* データテーブル
-------------------------------------------------------- */

#main table {
  border: 1px solid #ccc;
  color: #333;
}

#main table th,
#main table td {
  padding: 5px 8px;
  border: 1px solid #ccc;
  vertical-align: top;
}

#main table.basic_type th {
  background-color: #d9f1ff;
}

#main table dl dt {
  float: left;
  clear: left;
  margin-right: 5px;
}

/* タイトル
-------------------------------------------------------- */

h2 {
  margin-bottom: 25px;
}

#main .after_add_title,
#main h3 {
  margin-bottom: 20px;
  padding: 0 0 8px 7px;
  background: url(../img/bg_sttl.gif) no-repeat 3px 100%;
  font-weight: bold;
  font-size: 133%;
}

body#news h3 {
  margin: 0;
  padding: 0;
  background: none;
}

#main h4 {
  margin: 20px 0 15px;
  padding-left: 20px;
  background: url(../img/bg_ssttl.gif) no-repeat 8px 0;
  font-weight: bold;
  font-size: 108%;
}

#main h5 {
  margin: 20px 0 10px;
  padding-left: 21px;
  background: url(../img/icn_arrow_down.gif) no-repeat 7px 50%;
  font-weight: bold;
}

#main .group h5 {
  margin-top: 0;
}

/* テキスト
-------------------------------------------------------- */

/* データテーブルに関する通知情報 */
#main .notice {
  line-height: 1.2em;
  margin: 0 5px 3px 0 !important;
  font-size: 94%;
  text-align: right;
}

/* 注意書きなどのコメント */
#main .notes {
  line-height: 1.2em;
  font-size: 94%;
}

#main .notes p {
  margin: 0 0 0 1.5em !important;
  text-indent: -1.5em;
  color: #0066ff;
}

/* コピーライト・プライバシーポリシー
-------------------------------------------------------- */

#main h4.ttl_privacy {
  padding-left: 0;
  border: none;
  background: none;
}

#main ol.list_privacy,
#main ol.list_copyright {
  margin: 15px 15px 15px 40px;
  list-style: upper-roman;
}

#main ol.list_child {
  margin: 15px 15px 15px 60px;
  list-style: decimal;
}

#main ul.list_disc {
  margin: 15px 15px 15px 20px;
  list-style: disc;
}

#main ol.list_privacy li,
#main ol.list_copyright li,
#main ul.list_disc li {
  margin-bottom: 10px;
}

body#privacy #main p a,
body#privacy #main li a {
  color: #06f;
  text-decoration: underline;
}

/* ニュースリリース
-------------------------------------------------------- */

body#news #main .section {
  width: 558px;
}

body#news h3.sttl {
  line-height: 1;
  margin: 0 0 10px 9px;
	font-weight: bold;
	font-size: 200%;
	color: #1c4cdb;
}

body#news #main .section dl {
  margin: 0 7px 0 28px;
}

body#news #main .section dl dt {
  margin: 8px 0 3px;
}

body#news #main .section dl dd {
  line-height: 1.2em;
  padding: 0 5px 8px 12px;
  background: url(../img/icn_arrow_blue.gif) no-repeat 0 2px;
  border-bottom: 1px dotted #ccc;
}

body#news #main .section ul { /* clearfix */
  width: 528px;
  margin: 10px 7px 0 23px;
}

body#news #main .section ul li { /* clearfix */
  padding: 3px 5px;
  font-weight: bold;
  font-size: 108%;
}

body#news #main .section ul li span {
  float: left;
}

body#news #main .section ul li.odd {
  background: #f6f6f6;
}

body#news #main .section ul li ul {
  float: left;
  width: auto;
  margin: 0;
  color: #ccc;
}

body#news #main .section ul li ul li {
  display: inline;
  float: left;
  padding: 0;
  padding-left: 20px;
  font-weight: normal;
  font-size: 92%;
}

body#news #main .section ul li ul li.hidden {
  visibility: hidden;
}

body#news #main .section ul li ul li a {
  color: #333;
  text-decoration: underline;
}

body#news #main .section ul li ul li a:hover {
  text-decoration: none;
}

/* 段落
-------------------------------------------------------- */

body#about #main p,
body#privacy #main p {
  margin: 15px 0;
}

/* グループ会社
-------------------------------------------------------- */

#main h4.grouptop {
  margin-bottom: 0;
  padding: 5px 0 5px 20px;
  border: 1px solid #ccc;
  background-position: 8px 50%;
}

#main .grouplist { /* clearfix */
  width: 565px;
  padding-top: 25px;
  background: url(../../aboutus/group/img/line_branch.gif) no-repeat 6px 0;
}

#main .grouplist img {
  float: left;
  margin-left: 6px;
}

#main .box.group { /* clearfix */
  margin: 0 0 20px 33px;
  padding: 10px;
  border: 1px solid #ccc;
}

#main .box.group .left {
  float: left;
  width: 250px;
}

#main .box.group .right {
  float: right;
  width: 250px;
}

#main .box.group .vertical_line {
  background: url(../../aboutus/group/img/bg_line.gif) repeat-y 30px 0;
}

#main .box.group ul {
  padding: 8px 5px 3px 25px;
  list-style: disc;
  margin-bottom: 10px;
}

#main .box.group ul li {
  line-height: 1.2em;
  margin-bottom: 5px;
  font-size: 90%;
}

#main .box.group ul.ownership {
  background-color: #acd8fc;
}

#main .box.group ul.indirect {
  background-color: #eee;
  margin-bottom: 10px;
}

/* サイトマップ
-------------------------------------------------------- */

body#sitemap #main ul {
  margin: 20px 0 15px;
}

body#sitemap #main ul li {
  display: inline;
}

body#sitemap #main ul li a {
  display: block;
  padding: 2px 8px 2px 25px;
  background: url(../img/icn_arrow_off.gif) no-repeat 6px 6px;
}

body#sitemap #main ul li a:hover {
  text-decoration: none;
  background: url(../img/icn_arrow_on.gif) no-repeat 6px 6px;
  color: #039;
}

/* お問い合わせ
-------------------------------------------------------- */

body#contact #contents {
  text-align: center;
}

body#contact #contents #topicpath {
  text-align: left;
}

body#contact #main {
  float: none;
  width: 560px;
  margin: 0 auto 10px;
  text-align: left;
}

body#contact #main h3 {
  margin: 0;
  padding: 0;
  background: none;
}

body#contact #main dl.main_contact {
  width: 560px;
  margin-bottom: 30px;
  background: url(../../contactus/img/bg_main_contact_btm.gif) no-repeat left bottom;
}

body#contact #main dl.main_contact dt {
  background: url(../../contactus/img/bg_main_contact_top.gif) no-repeat;
  text-align: center;
}

body#contact #main dl.main_contact dd {
  padding: 20px 23px 30px;
}

body#contact #main dl.main_contact dd strong {
  color: #c00;
  font-weight: bold;
  font-size: 110%;
}

body#contact #main dl dd ul {
  line-height: 1.2;
  margin-top: 15px;
  font-size: 94%;
}

body#contact #main dl dd ul li {
  padding-left: 10px;
  background: url(../../contactus/img/icn_asterisk.gif) no-repeat 0 0.3em;
}

body#contact #main h4 {
  margin: 0 0 10px 0;
  padding-left: 5px;
  border-left: 4px solid #39f;
  background: none;
  color: #39f;
  font-weight: normal;
  font-size: 150%;
}

body#contact #main h5 {
  margin: 0 0 5px 0;
  padding-left: 23px;
  background: url(../../contactus/img/icn_circle_orange.gif) no-repeat 1px 1px;
  font-weight: bold;
}

body#contact #main dl.sub_contact {
  padding: 0 23px 15px;
}

body#contact #main dl.sub_contact dt {
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 120%;
}

body#contact #main dl.sub_contact dt img {
  margin-right: 0.5em;
}

body#contact #main dl.sub_contact dt img.for_mobile {
  margin-top: 10px;
}

body#contact #main dl.sub_contact dd dt {
  line-height: 1;
  margin-bottom: 5px;
  padding-left: 5px;
  border-left: 10px solid #1c4cdb;
  color: #1c4cdb;
  font-weight: bold;
  font-size: 100%;
}

body#contact #main dl.sub_contact dd ul {
  margin-bottom: 15px;
}

body#contact #main ul.other_contact {
  padding: 0 23px 15px;
}

body#contact #main ul.other_contact li {
  margin-bottom: 5px;
  padding-left: 15px;
  background: url(../../contactus/img/icn_arrow.gif) no-repeat 1px 5px;
}

body#contact #main ul.other_contact li a {
  color: #03f;
  text-decoration: underline;
}

/* ---------------------------------------------------------------
  サブ
--------------------------------------------------------------- */

/* 災害に対する取り組み
-------------------------------------------------------- */

#sub dl#disaster {
  margin-bottom: 10px;
  border: 1px solid #f60;
}

#sub dl#disaster dt a {
  display: block;
  width: 178px;
  height: 38px;  /* for IE5.5 */
  height: /**/0; /* for other */
  padding-top: 38px;
  background: url(../img/bnr_naturaldisaster.gif) no-repeat right top;  
}

#sub dl#disaster dd p {
  padding: 3px 5px;
  line-height: 1.2em;
}

#sub dl#disaster dd p#dial171 a {
  display: block;
  width: 168px;
  height: 45px;  /* for IE5.5 */
  height: /**/0; /* for other */
  padding-top: 45px;
  background: url(../img/bnr_dengondial171.gif) no-repeat right top;
}

#sub dl#disaster dt a:hover,
#sub dl#disaster dt dd p#dial171 a:hover {
  background-position: left top;
}

/* リンクボタン
-------------------------------------------------------- */

#sub .localnav .link_btn a {
  display: block;
  padding: 10px 16px 10px 18px;
  background: url(../img/lnav_link_btn.gif) no-repeat right top;
  font-weight: bold;
  line-height: 1.3em;
}

#sub .localnav .link_btn a:hover {
  background: url(../img/lnav_link_btn.gif) no-repeat left top;
  color: #999;
  text-decoration: none;
}

/* 関連リンク
-------------------------------------------------------- */

#sub ul.related_link {
  margin-bottom: 10px;
}

#sub ul.related_link li a {
  display: block;
  width: 180px;
  height: 40px;  /* for IE5.5 */
  height: /**/0; /* for other */
  padding-top: 40px;
  background-repeat: no-repeat;
  background-position: right top;
}

/* 災害時の対応 */
#sub ul.related_link li#disaster a {
  background-image: url(../../aboutus/img/bnr_naturaldisaster.gif);
}

#sub ul.related_link li#disaster a:hover {
  background-position: left top;
}

/* ---------------------------------------------------------------
  clearfix
--------------------------------------------------------------- */

#main .section ul.service:after,
#main .box.group:after,
body#news #main .section ul:after,
body#news #main .section ul li:after,
#main .grouplist:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  line-height: 0;
  visibility: hidden;
}

#main .section ul.service,
#main .box.group,
body#news #main .section ul,
body#news #main .section ul li,
#main .grouplist {
  display: inline-block;
}

#main .section ul.service,
#main .box.group,
body#news #main .section ul,
body#news #main .section ul li,
#main .grouplist {
  display: block;
}

/* ------------------------------------------------------------ */

/* ---------------------------------------------------------------
  Service Guide > denwa
--------------------------------------------------------------- */
/* パーツ
-------------------------------------------------------- */
.tRight {
	text-align: right;	
}

.tCenter {
	text-align: center;	
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

#denwa ol.numlist li {
	list-style: decimal;
	margin-left: 2.5em;
}

em {
	font-style: italic;
}

#denwa .after_add_title,
#denwa h3 {
  margin-bottom: 20px;
  padding: 0 0 8px 7px;
  background: url(../img/bg_sttl.gif) no-repeat 3px 100%;
  font-weight: bold;
  font-size: 133%;
}

#denwa h4 {
  margin: 20px 0 15px;
  padding-left: 20px;
  background: url(../img/bg_ssttl.gif) no-repeat 8px 0;
  font-weight: bold;
  font-size: 108%;
}

#denwa h5 {
	margin-bottom:10px;
	padding-left:18px;
	background:url(/english/common/img/ringHead_bg.gif) 3px 3px no-repeat;
	font-weight:bold;
	color:#333;
}

#denwa h6 {
	margin-bottom:10px;
	font-weight: bold;
	padding-left: 5px;
	border-left: 5px solid #299ee3;
	margin-left: 5px;
}

#denwa .lead {
	margin-bottom: 1em;
}

#denwa ul.ast,
#denwa p.ast {
	margin-bottom: 1em;
}

#denwa ul.ast li,
#denwa p.ast {
	padding-left: 0.6em;
	text-indent: -0.6em;
}

.astlabel {
	font-weight: bold;
	color: #999;
	margin: 10px 0 0 0.6em;
}

#denwa ul.ast02,
#denwa p.ast02 {
	padding-left: 1.2em;
	text-indent: -1.2em;
}


#denwa ul.type li {
	padding-left: 3.5em;
	text-indent: -3.5em;
}

#denwa .panel {
	margin-bottom: 10px;
	padding: 5px 10px;
	border: 1px solid #ddd;
	background-color: #f5f5f5;
	text-align: left;
}



/*----openWindow----*/
.openWindow{
	background: url(/english/common/img/openWindowLink_blue_bg.gif) right 3px no-repeat;
	padding-right: 1em;
	zoom: 1;
}


/*----pageJumper----*/
#denwa .pageJumper{
	overflow: hidden;
	margin:0 0 10px 20px;
}

#denwa ul.pageJumper li a{
	font-weight:bold;
	display:block;
	padding-left:20px;
	background: url(/english/common/img/icn_arrow_down.gif) no-repeat 5px 50%;
}


#denwa ul.pageJumper li{
	width: 250px;
	display:inline;
	margin-bottom:3px;
	float:left;
	margin-right:15px;
}


#denwa dl.pageJumper dt a {
	font-weight:bold;
	display:block;
	padding-left:20px;
	background: url(/english/common/img/icn_arrow_down.gif) no-repeat 5px 50%;
	
}

#denwa dl.pageJumper dd {
	margin-bottom: 1em;
	padding-left: 20px;
	
}


/*----arrow-----*/
#denwa p.smallArrow,
#denwa ul.smallArrow li{
	line-height:1.4;
	padding-left:15px;
	background: url(/english/common/img/smallLinkArrow_bg.gif) 0 3px no-repeat;
}

#denwa p.bigArrow,
#denwa dt a.bigArrow,
#denwa ul.bigArrow li{
	display:block;
	font-weight:bold;
	line-height:1.4;
	padding-left:15px;
	background: url(/english/common/img/bigLink_arrow.gif) 0 3px no-repeat;
}


#denwa dt.bigArrow {
	display:block;
	font-weight:bold;
	line-height:1.4;
	margin-left: 1em;
	padding-left:15px;
	background: url(/english/common/img/bigLink_arrow.gif) 0 1.2em no-repeat;
}


/*-----#contentsNav-----*/
#denwa #contentsNav{
	padding-bottom:16px;
	margin-bottom:0;
	background: url(/english/common/img/contentsNav_bg.gif) bottom repeat-x;
}

#denwa #contentsNav li{
	display:inline;
	padding:0 2px 0 0;
	margin:0;
}

#denwa #contentsNav li.last{
	padding:0;
}

#denwa #contentsNav li img{
	vertical-align:bottom;
}


/*-----#legal-----*/
#denwa #legal{
	background:#fef7db;
	padding:9px 10px 8px 18px;
	border:1px solid #f3db7d;
	clear: both;
}

#denwa #legal dt{
	background:none;
	padding-left:0;
	margin-bottom:10px;
	font-weight: bold;
}

#denwa #legal a:link,
#denwa #legal a:visited,
#denwa #legal a:active {
	color:#299ee3;
	text-decoration:none;
}

#denwa #legal a:hover {
	color:#299ee3;
	text-decoration:underline;
}

/*-----#credit-----*/
#denwa ul.credit{
	padding:7px;
	border:solid 1px #a1a1a1;
	text-align:center;
}

#denwa ul.credit li{
	display:inline;
}

/*-----cancelOption-----*/
#denwa .cancelOption {
	margin-top:15px;
	margin-bottom:30px;
	padding:10px;
	border:1px solid #ddd;
	font-size:95%;
	text-align:left;
	color:#333;
}

/*-----mybilling------*/
#denwa ul.point{
	margin-bottom:0 !important;
}

#denwa ul.point li{
	display: inline;
}

/*-----mybilling kiyaku------*/
#denwa table.kiyakutitle {
	width: 750px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
}

#denwa table.kiyakutitle th {
	background: #f0ffff;
	font-weight: bold;
	width: 200px;
	padding: 5px;
	border: 1px solid #ccc;
}

#denwa table.kiyakutitle td {
	background: #f7f9fd;
	font-weight: bold;
	padding: 5px;
	border: 1px solid #ccc;
}


#denwa div.agreement{
	padding:18px 13px;
	border:1px solid #c6c9cf;
	background:#f8f8f7;
	margin-bottom: 20px;
}

#denwa .agreement iframe {
	width: 700px;
	height: 280px;
	margin: 10px;
}

#denwa .agreement .button p {
	width: 350px;
	float: left;
	text-align: center;
}

.after_add_title.kiyaku,
h3.kiyaku {
  margin-bottom: 20px;
  padding: 0 0 8px 7px;
  background: url(../img/bg_sttl_newwin.gif) no-repeat 3px 100%;
  font-weight: bold;
  font-size: 133%;
}


/*-----mybilling kiyaku2------*/
.kiyaku2 #WRAPPER {
	padding: 0.5em;
}

.kiyaku2 li {
	margin-bottom: 0.5em;
}

.kiyaku2 a:link,
.kiyaku2 a:visited,
.kiyaku2 a:active {
	color:#299ee3;
	text-decoration:none;
}

.kiyaku2 a:hover {
	color:#299ee3;
	text-decoration:underline;
}

.kiyaku2 ol.numlist li {
	list-style: decimal;
	margin-left: 2.5em;
}

.kiyaku2 ol.numlist li ul li {
	list-style: none;
	margin: 0 0 0 1.5em;
	text-indent: -1.5em;
}

/*----tel-----*/
#denwa .telWrap {
	background:#f4faff;
	border:1px solid #c4def3;
	padding:14px 12px 5px 16px;
	margin-bottom:20px;
}

#denwa .telNum {
	font-size: 130%;
	font-weight: bold;
}

#denwa .telNum img{
	vertical-align:baseline;
	margin-left:5px;
	margin-right:2px;
}


/*-----#indexPlate-----*/
#denwa .indexPlate hr{
	clear:both;
	margin:5px 0;
}

#denwa .indexPlate{
	width: 540px;
	clear:both;
	height:1%;
	margin-bottom:10px;
}

#denwa .indexPlate dl{
	padding:0;
	margin:0;
	display:inline;
}

#denwa .indexPlate dd{
	overflow: hidden;
}

#denwa .indexPlate ul{
	overflow: hidden;
	height:1%;
	padding:10px 0 0 0;
	margin:0;
}


/*---indexPlate Uno---*/
#denwa .indexPlate.Uno{
	padding:0;
	margin:0 0 20px 0;
	display:block;
	background: url(/english/common/img/indexPlateUno_dl_bg.gif) top left no-repeat;
}

#denwa .indexPlate.Uno dt{
	padding:13px 15px 10px 15px;
	font-weight: bold;
	font-size: 110%;
}

#denwa dl.plateTitle dt img{
	display:block;
	width:51px;
	float:left;
	margin-right:15px;
}


#denwa .indexPlate dl.plateTitle dd{
	width:446px;
	padding:3px 0 17px 0;
	background:url(/english/common/img/indexPlate_bar_bg.gif) bottom left repeat-x;
}


#denwa .indexPlate.Uno dd img{
	display:block;
	padding:0;
	margin:18px 7px 0px 10px;
	float:right;
	vertical-align:top;
}


#denwa .indexPlate.Uno .indexPlateInner{
	display: block;
	height:1%;
	padding:0;
	background:url(/english/common/img/indexPlateUno_dd_bg.gif) bottom left no-repeat;
}


#denwa .indexPlate.Uno .indexPlateInner ul{
	margin: 0 0 10px 80px;
	padding-bottom: 10px;
}


#denwa .narrow .indexPlate.Uno .lead{
	display: block;
	height:1%;
	background:url(/english/common/img/indexPlate_bar_bg.gif)  top left repeat-x;
	padding: 10px 0;
}


#denwa .narrow .indexPlate.Uno .indexPlateInner ul{
	margin: 0 0 10px 0;	
}

#denwa .indexPlate.Uno div.lead p{
	margin:0 0 10px;
}


#denwa .indexPlate.Uno div.lead{
	margin:0 20px;
}

#denwa .indexPlate.Uno div.lead.noFloat img{
	float: none;
}


#denwa .indexPlate.Uno div.guide {
	clear: both;
	margin: 0 20px 10px 20px;
	padding-top: 5px;
	border-top: 1px dotted #cccccc;
}


/*---indexPlate Tri---*/
#denwa .indexPlate.Tri dl{
	width: 175px;
	background: url(/english/common/img/indexPlateTri_dl_bg.gif) top left no-repeat;
	margin-bottom: 10px;
}

#denwa .indexPlate.Tri dl dt{
	padding:17px 12px 10px 10px;
	background:none;
}

#denwa .indexPlate.Tri dl .indexPlateInner{
	padding:0px 12px 10px 10px;
	background: url(/english/common/img/indexPlateTri_dd_bg.gif) bottom left no-repeat;
}

#denwa .indexPlate.Tri p.lead{
	padding-top:15px;
	margin-bottom:0;
	padding-bottom: 1em;
	background:url(/english/common/img/indexPlate_bar_bg.gif)  top left repeat-x;
}

#denwa .indexPlate.Tri p.lead img{
	width:51px;
	padding:0 7px 7px 0;
	float:left;
	vertical-align:top;
}


#denwa .indexPlate.Tri ul{
	overflow: hidden;
	height:1%;
	padding:10px 0 0 0;
	margin:0;
	border-top: 1px dotted #ccc;
}


#denwa .indexPlate.Tri ul li{
	padding-bottom: 5px;
}

#denwa .indexPlate.Tri li.guide {
	padding-top: 5px;
	border-top: 1px dotted #ccc;
}


#denwa .indexPlate dl.leftLine{
	clear:both;
	float:left;
}

#denwa .indexPlate dl.centerLine{
	margin-left:8px;
	float:left;
}

#denwa .indexPlate dl.rightLine{
	float:right;
}




/*-----#番号検索-----*/

#denwa #xxxset{
	border:1px solid #f3db7d;
	padding:10px;
	background:#fef7db;
}

#denwa #xxxset p{
	text-align:center;
	font-weight:bold;
	margin-bottom: 1em;
}

#denwa #xxxset p.note{
	color: #b31;
}

#denwa #xxxset .riceNote{
	font-weight:normal;
}

#denwa #xxxset h3{
	font-weight:bold;
	text-align:center;
	color:#b31;
	background:none;
}

#denwa #xxxset input{
	margin:0 0 0 5px;
}

#denwa #contents .shigaiAction{
	padding:10px;
	margin:0;
	border:1px solid #dddddd;
}

#denwa #SATokushima{
	background:#ffe;
}

#denwa #SAKagoshima{
	background:#ffe;
}

#denwa #SAError{
	background:#f9f9f9;
}


#denwa .shigaiAction h3{
	padding:10px 0 0px;
	margin:0 15px 10px;
	color:#b31;
	text-align:center;
	background:none;
}


#denwa .shigaiAction p{
	text-align:center;
}

#denwa .shigaiAction dl{
	margin:10px 10px 0 10px;
}

#denwa .shigaiAction dl dt{
	margin:15px 0 0 1em;
	color:#b31;
	background:none;
	font-weight: bold;
	font-size: 110%;
}

#denwa .shigaiAction dl dd{
	background:none;
	padding-bottom:0;
	margin-left:15px;
	margin-right:15px;
}

#denwa .shigaiAction dl dd ul{
	margin:8px 0 0 0px;
	border-top:1px solid #aaa;
	padding-top:5px;
}

#denwa #SAError p{
	font-weight:bold;
	text-align:center;
}

#denwa .shigaiAction dl.targetNumber dd ul{
	overflow:auto;
}

#denwa .shigaiAction dl.targetNumber dd ul li{
	display:inline;
	/*word-break: break-all;*/
}

/* テーブル
-------------------------------------------------------- */

#denwa table.tbl {
  border: 1px solid #ccc;
  color: #333;
  width: 560px;
  margin-bottom: 1em;
}

#denwa table.tbl th,
#denwa table.tbl td {
  padding: 5px 8px;
  border: 1px solid #ccc;
  vertical-align: middle;
  text-align: center;
}


#denwa table.tbl th {
  background-color: #d9f1ff;
  vertical-align: middle;
}

#denwa table.tbl.left th,
#denwa table.tbl.left td {
  text-align: left;
  vertical-align: top;
}


#denwa table.tbl td.tLeft,
#denwa table.tbl th.tLeft {
	text-align: left;
}

#denwa table.tbl td.tCenter,
#denwa table.tbl th.tCenter {
	text-align: center;
}

#denwa table caption{
	text-align:left;
	color:#333;
	font-weight:bold;
	padding:0 0 5px 15px;
	background:url(/english/common/img/barHead_bg.gif) 0 0.5em no-repeat;

}


#denwa table.acceptList{
	width:560px;
}

#denwa table.acceptList,
#denwa table.acceptList th,
#denwa table.acceptList td{
	border:0;
}

#denwa table.acceptList th{
	font-weight:bold;
	width:auto;
	padding:7px 0px 7px 20px;
}

#denwa table.acceptList td{
	padding:7px 17px 7px 0px;
	width:140px;
	text-align:center;
}

#denwa table.acceptList img{
	vertical-align:top;
}

#denwa table.acceptList tr.odd th,
#denwa table.acceptList tr.odd td{
	background:#e5f6fd;
}


/* リンク
-------------------------------------------------------- */
#denwa #main a:link,
#denwa #main a:visited,
#denwa #main a:active {
	color:#299ee3;
	text-decoration:none;
}

#denwa #main a:hover {
	color:#299ee3;
	text-decoration:underline;
}




/* Pagetop
-------------------------------------------------------- */
#denwa #main .pagetop a:link {
  color: #333;
  text-decoration: none;
}

#denwa #main .pagetop a:visited {
  color: #333;
  text-decoration: none;
}

#denwa #main .pagetop a:hover {
  color: #999;
  text-decoration: underline;
}

#denwa #main .pagetop a:active {
  color: #660000;
  text-decoration: underline;
}


/* alert--info
------------------------------------------*/
.o-alert--info > .o-alert__body.\--icon {
	background-position: 13px 15px !important;
	background-size: auto !important;
}



